0 / 0 / 0
Регистрация: 07.02.2106
Сообщений: 223
1

Teamroom На Domino 7-8

21.04.2014, 18:10. Показов 5001. Ответов 6
Метки нет (Все метки)

На базе шаблона TeamRoom из 9 версии были созданы базы для работы групп над проектами.
Пока работа шла только на клиентах, проблем не было. Но вот возникло желание и потребность в доступе извне WEB пользователей.
Попробовал запустить в браузере, - не хватает com.ibm.xsp.extlib.library. Поставил 9 клиента на отдельный компьютер - все работает из браузера. Скажите как выйти из ситуации?
Есть вариант взять нужные файлы из 9 клиента и подсунуть их серверу?
__________________
Помощь в написании контрольных, курсовых и дипломных работ, диссертаций здесь
0
Programming
Эксперт
94731 / 64177 / 26122
Регистрация: 12.04.2006
Сообщений: 116,782
21.04.2014, 18:10
Ответы с готовыми решениями:

Steps To Reinstall A Domino Server Or To Move A Domino Server From One
What are the basic steps to reinstall a Domino® server or to move a Domino server from one machine...

Domino.Doc
Кто юзал сей продукт Domino.Doc отзовитесь и расскажите мне... Есть небольшие вопросы по теме!

Обновление domino c 8.0.2 до 8.5.3
Добрый день, я новичок) мне нужно обновить domino на рабочем сервере, нашел инструкцию немного не...

Domino Administrator
Уважаемые коллеги! Возможно проблема дурацкая, но все же.. Я только начинаю знакомиться с...

6
0 / 0 / 0
Регистрация: 23.08.2008
Сообщений: 6,252
21.04.2014, 18:46 2
какой версии сервер?
0
0 / 0 / 0
Регистрация: 07.02.2106
Сообщений: 223
22.04.2014, 10:41 3
Цитата Сообщение от lmike
какой версии сервер?
7, 8 у них развернуть не получилось - не пошел, что-то начал говорить про лицензирование.
0
0 / 0 / 0
Регистрация: 23.08.2008
Сообщений: 6,252
22.04.2014, 13:27 4
про лицензирование не понял, эта либа возможна только с 8.5.1+, в 9-ый (ЕМНИП) она входит в состав
0
0 / 0 / 0
Регистрация: 07.02.2106
Сообщений: 223
22.04.2014, 14:56 5
Цитата Сообщение от lmike
про лицензирование не понял, эта либа возможна только с 8.5.1+, в 9-ый (ЕМНИП) она входит в состав
у меня на машине 8.5.3 - из браузера не работает.
0
0 / 0 / 0
Регистрация: 13.04.2013
Сообщений: 198
22.04.2014, 15:05 6
http://openntf.org/main.nsf/project.xsp?r=...6257CA900523B42

Вот этого тебе на сервере на хватает
0
0 / 0 / 0
Регистрация: 23.08.2008
Сообщений: 6,252
22.04.2014, 15:20 7
Domino-Designer, Anatoly не хватает сервера версии не ниже 8.5.1!
0
IT_Exp
Эксперт
87844 / 49110 / 22898
Регистрация: 17.06.2006
Сообщений: 92,604
22.04.2014, 15:20
Помогаю со студенческими работами здесь

Domino 9.0.1FP10
Добрый день, уважаемые, попросила знакомая найти Domino 9.0.1FP10 я так понял ibm notes 9.0.1...

Symantec + Domino
Здравствуйте, уважаемые! Если у кого-то есть опыт (любой) работы с такой конфигурацией -...

Domino 7.0.1 + Mcafee
Здравствуйте, уважаемые! При изменении настроек сканирования McAfee падает сервер СРАЗУ ПОСЛЕ...

Domino патчи
Здравствуйте! Не подскажите где можно почитать какие дыры, баги закрывают патчи FP1 и FP2 для...


Искать еще темы с ответами

Или воспользуйтесь поиском по форуму:
7
Ответ Создать тему
Опции темы

КиберФорум - форум программистов, компьютерный форум, программирование
Powered by vBulletin
Copyright ©2000 - 2022, CyberForum.ru